GAUGE-VSCode-001 : Language client is not ready yetΒΆ

Language client is not ready yet

This can occur because of following reasons :

  • getgauge package is not installed.

To Solve this :

  • Install getgauge package by running the following command
[sudo] pip install getgauge